/*
 * Copyright 2008-2012, Haiku. All rights reserved.
 * Distributed under the terms of the MIT License.
 *
 * Authors:
 *		François Revol <revol@free.fr>
 *		Stephan Aßmus <superstippi@gmx.de>
 *		Braden Ewing <brewin@gmail.com>
 *		Humdinger <humdingerb@gmail.com>
 *		John Scipione <jscipione@gmail.com>
 */

/* color names provided by: http://chir.ag/projects/name-that-color */

div.memproto {
	padding: 4px;
	background-color: #f3f3f3; /* concrete */
	border: 1px solid #c0c0c0; /* silver */
	font-size: 13px;
	width: 100%;
}

div.memproto:hover {
	background-color: #c0c0c0;
	cursor: pointer;
}

div.memproto table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
}

div.membrief {
	padding-top: 0.5em;
	padding-left: 230px;
	font-style: italic;
}


td.returntype {
	width: 200px;
	padding-right: 30px;
	vertical-align: top;
	text-align: right;
}

table.parameterlist {
	padding: 0;
	margin: 0;
	border-collapse: none;
	border-spacing: 0;	
}

table.memberdecls {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

table.memberdecls td.memItemLeft {
	font-size: 13px;
	white-space: nowrap;
	text-align: right;
	padding: 6px 10px 4px 8px;
	margin: 4px;
	vertical-align: top;
	border-top: 1px solid #c0c0c0; /* silver */
	border-left: 1px solid #c0c0c0; /* silver */
	background-color: #f3f3f3; /* concrete */
}

table.memberdecls td.memItemRight {
	font-size: 13px;
	padding: 6px 8px 4px 0px;
	margin: 4px;
	vertical-align: top;
	border-top: 1px solid #c0c0c0; /* silver */
	border-right: 1px solid #c0c0c0; /* silver */
	background-color: #f3f3f3; /* concrete */
}

table.memberdecls td.mdescLeft {
	font-size: 13px;
	line-height: 1.3;
	padding: 1px 0px 4px 8px;
	margin: 0px;
	border-bottom: 1px solid #c0c0c0; /* silver */
	border-left: 1px solid #c0c0c0; /* silver */
	background-color: #f3f3f3; /* concrete */
}

table.memberdecls td.mdescRight {
	font-size: 13px;
	line-height: 1.3;
	padding: 1px 8px 4px 0px;
	margin: 0px;
	border-bottom: 1px solid #c0c0c0; /* silver */
	border-right: 1px solid #c0c0c0; /* silver */
	background-color: #f3f3f3; /* concrete */
}
